Subject: Fw: TDDFT how to determine the spin multiplicity

From: dxl{at}mail.ustc.edu.cn
Date: Thu, 25 Sep 2003 11:21:11 +0800

Dear CCL#:

I have a problem when I do a TDDFT calculation.
Then ground state is a singlet, but the calculation must be do with UB3LYP, 
for it has a RHF#->UHF instability. (   #UB3LYP/gen TD(nstates=10) )
	
The result is 
 Excited State   1:   ?Spin  -A"     0.3210 eV 3862.42 nm  f=0.0000
	
I want to know how to determine the multiplicity whether it is singlet or
triplet.

   Thank you for your help!
Ding Xunlei
2003-09-25
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: dxl{at}mail.ustc.edu.cn
Http://www.bsc.ustc.edu.cn/~dxl

= = = = = = = = = = = = = = = = = = = =